Story

Create story

Create a new story

POST
/api/v2/stories

Authorization

BearerAuthObject
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v2/stories" \  -H "Content-Type: application/json" \  -d '{}'
{  "id": 1,  "name": "my-story",  "projectType": {    "id": 1,    "name": "default",    "alias": "default"  }}
{  "message": {    "error": "Your request was made with invalid credentials."  }}
{  "message": {    "error": "You are not allowed to perform this action."  }}
{  "errors": {    "langBcp": "Language already exists"  }}
{  "message": {    "error": "Oops! Something went wrong! Write to administrator. Your Request Id {f1177aee-9a99-42f0-a23f-4dd29fc39b65-672e0df972ccb}"  }}